RICOHRTC(4)

NAME
ricohrtc - Ricoh RS5C372 real-time clock

SYNOPSIS
ricohrtc* at iic? addr 0x32

DESCRIPTION
The ricohrtc driver provides support for the Ricoh RS5C372 real-time clock chip.

SEE ALSO
iic(4), intro(4)

HISTORY
The ricohrtc driver first appeared in OpenBSD 4.0.

AUTHORS
-nosplit The ricohrtc driver was written by Dale Rahn <drahn@openbsd.org>.